Subject: bug#47699: [PATCH] Improve completion-list-mode-map

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Apr 2021 13:40:04 +0300

> Date: Sun, 11 Apr 2021 10:14:14 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked]
> 
> If you agreed with it, I would be pleased to add symmetry there.  I use 
> M-c for both purposes locally:
> 
> (define-key minibuffer-local-map (kbd "M-c") 'switch-to-completions) 
> (define-key completion-list-mode-map (kbd "M-c") 'other-window)

I don't think other-window is the right command, because with some
window configurations it might land you in the wrong window.  It has
to be a command that lands you back in the mini-window.